{
    "env": {
        "es6": true,
        "browser": true,
        "mocha": true,
        "node": true
    },
    "extends": [
        "eslint:recommended",
        "prettier"
    ],
    "plugins": [
        "prettier"
    ],
    "rules": {
        "prettier/prettier": ["error", {"singleQuote": true, "semi": false}],
        "no-fallthrough": 0
    },
    "parserOptions": {
        "ecmaVersion": 6,
        "sourceType": "module"
    }
}
